#!/system/bin/sh
clear
echo -n "请输入卡密: "
read card_password
if [ -z "$card_password" ]; then
    echo ""
    echo "写入失败"
    exit 1
fi
echo "$card_password" > /data/local/SuperWings
if [ $? -eq 0 ]; then
    echo ""
    echo "写入成功"
else
    echo ""
    echo "写入失败"
fi